QuikrBox Store app Issues - Bug #8697

Return Order Accepted & order details > product image not showing . check on all screens properly
12/01/2023 04:43 PM - priyanka Sharma

Status: Closed Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
16:40 & @ =Sl

o Today's Accepted Orders

#1715 Jashi jag

@ Delhi Junction,Mori Gate,New Delhi,Delhi, 110006

01/12/23 8:22 AM

1 X T shirt for Mens
olor : Black

ize : Medium

NR 755.00

idu

Total Amount : INR 927.00

Accepted Store Auto assign

Return delivery boy delivery boy
Orderid #1715

More Details

(s) Package had a different product

item is missing from the package. in picture it
shown different

Images

shirt for mens

Color: Black
Size : Medium

INR 755.00 X 1

= INR 755.0

ltem's Total ; INR 755

Applied GST +INR 135.9

Service Charge +INR 7.65

Discount Applied - INR 75.5

Delivery Charges + INR104.05
History

#1 - 12/13/2023 03:43 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/27/2024 12:46 PM - Mohd Irfan

- Status changed from Resolved to Closed
Fixed!

Files
clipboard-202312011641-wmxbb.png 144 KB 12/01/2023 priyanka Sharma
clipboard-202312011642-6reln.png 200 KB 12/01/2023 priyanka Sharma
